.product-extended-price {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 30px;
  font-size: 1.0625rem; }

.product-extended-price__label {
  font-weight: 700;
  font-size: 0.8125rem;
  text-transform: uppercase;
  letter-spacing: 1px; }

.product-extended-price__value {
  font-weight: 500; }
